[android-components](../../index.md) / [mozilla.components.feature.prompts.login](../index.md) / [LoginExceptions](index.md) / [addLoginException](./add-login-exception.md)

# addLoginException

`abstract fun addLoginException(origin: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/prompts/src/main/java/mozilla/components/feature/prompts/login/LoginExceptions.kt#L21)

Adds a new origin to the exceptions list implementation.

### Parameters

`origin` - The origin to add to the list of exceptions.